Subject: Re: [EDUC] Concertation sur la refondation de l'Ecole de la République
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Tue, 04 Sep 2012 13:58:11 +0200
List-Id: <educ.april.org>

Le 04/09/2012 09:45, sonic steph a écrit :
> Bonjour,
> 
> Dans le puy de dôme, le thème retenu pour cette concertation appartient
> au groupe 3 (??) et traitera d'« Une Grande ambition pour le numérique –
> Ambition pédagogique pour le primaire ».
> 
> Mon syndicat (Sud Éduc) a reçu une invitation à une réunion au CRDP.. Il
> y aurait peut-être moyen de mutualiser un travail là dessus.. Les
> réunions devraient débouchés sur des remontés au ministère..

Oui et si j'ai bien compris sur un projet de loi.

Quand a lieu cette réunion ?

> 
> Sans surprise la lettre accompagnant ne fait aucune allusion au libre,
> mais à la fracture numérique bla bla.. pas assez d'équipement etc..
> 
> Le texte reconnaît qu'il faut "préparer le futur citoyen". pour préparer
> ce futur citoyen, un regard critique sur le fonctionnement des
> logiciels, l'opacité de certains programmes, les libertés que devraient
> garantir des logiciels qu'on utilise quotidiennement me parait une
> approche assez juste en réponse à cette thématique..
> 
> en ressource sur le Wiki, j'ai repairé déjà cela :
> http://wiki.april.org/w/10RaisonsPourChoirLeLibreEducation

Merci pour ta proposition, tu peux aussi t'inspirer de la lettre que
l'April a envoyé au Ministre :
https://framapad.org/reponseMEN

Y-a-t-il d'autres personnes ici qui vont assister à cette concertation ?
Ce serait intéressant si chacun nous faisions avancer le sujet.
Merci,
Rémi.

> 
> stéphane Moulinet
> 

-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ